body{
	background-color : #ffffff;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
a{
	text-decoration : none;
}
h1{
	margin: 0px;
	font-weight: normal;
}
h2{
	margin: 0px;
	font-weight: normal;
}
h3{
	margin: 0px;
	font-weight: normal;
}
h4{
	margin: 0px;
	font-weight: normal;
}
h5{
	margin: 0px;
	font-weight: normal;
}
.normal{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
}
.textojustificado{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
}
.normalazul{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
}
.entradilla{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
}
a.normalazul:hover{
	text-decoration: underline;
}
.normalazulnegrita{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	font-weight : bold;
}
.normalazulsubrayado{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	text-decoration: underline;
}
.normalazulcursiva{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	font-style: italic;
}
.normalazulnegritasubrayado{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	font-weight : bold;
	text-decoration: underline;
}
.normalazulnegritasubrayadocursiva{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	font-weight : bold;
	text-decoration: underline;
	font-style: italic;
}
.normalazulnegritaderecha{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	font-weight : bold;
	margin-top: 4px;
	text-align: right;
}
a.normalazulnegrita:hover{
	text-decoration: underline;
}
.textoderecha{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	text-align : right;
}
.textocursiva{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-style: italic;
}
.textonegritacursiva{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-style: italic;
	font-weight: bold;
}
.textonegritasubrayadocursiva{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}
.normalgris{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #8E8E8E;
}
.normalblanco{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #ffffff;
}
.normalblanconegrita{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #ffffff;
	font-weight: bold;
}
p{
	margin-right: 5px;
	margin-left: 5px;
}
.textonegrita{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-weight : bold;
}
.textonegritasubrayado{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-weight : bold;
	text-decoration: underline;
}
.textosubrayado{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	text-decoration: underline;
}
.enlace{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
}
a.enlace:hover{
	text-decoration : underline;
}
.enlaceblanco{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #ffffff;
}
a.enlaceblanco:hover{
	text-decoration : underline;
}
.enlacegrande{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
}
a.enlacegrande:hover{
	color : #818181;
	text-decoration : underline;
}
.enlacenegrita{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-weight : bold;
}
a.enlacenegrita:hover{
	color : #818181;
	text-decoration : underline;
}
.enlacenegritagrande{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
	font-weight : bold;
}
a.enlacenegritagrande:hover{
	color : #818181;
	text-decoration : underline;
}
.enlacegris{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #969595;
}
a.enlacegris:hover{
	color: #6F6F6F;
	text-decoration : underline;
}
.cabecera{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #595959;
	font-weight : bold;
}
.subtitulo{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #004A80;
	font-weight : bold;
	margin-top: 6px;
}
.tablaazul{
	border : thin;
	border-color : #E5E5E5;
	border-style : solid;
	border-width : 1px;
	background-color : #FAFAFA;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	font-weight : bold;
	height : 19px;
	vertical-align : middle;
	}
.tabla{
	border : thin;
	border-color : #E5E5E5;
	border-style : solid;
	border-width : 1px;
	background-color : #FAFAFA;
	
}
.tablasinborde{
border : thin;
	border-color :#FAFAFA;
	border-style : solid;
	border-width : 1px;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	background-color :#FAFAFA;
	
}
.tablasinbordeazul{
	border : thin;
	border-color :#FAFAFA;
	border-style : solid;
	border-width : 1px;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	background-color :#FAFAFA;
	
}
.cajamenu{
	border : thin;
	border-color : #7E7E7E;
	border-style : solid;
	border-width : 1px;
	background-color : #E4E3E3;
	
}
.cajamenuministerio{
	border : thin;
	border-color : #7E7E7E;
	border-style : solid;
	border-width : 1px;
	background-color : #e8e8e8;
}
.cajamenuservicios{
	border : thin;
	border-color : #7E7E7E;
	border-style : solid;
	border-width : 1px;
	background-color : #7e7e7e;
	color : #ffffff;
}
.cajamenuorganismos{
	border : thin;
	border-color : #7E7E7E;
	border-style : solid;
	border-width : 1px;
	background-color : #afafaf;
}
p{
	margin-right : 10px;
	text-align : justify;
	margin-bottom : -5px;
}
.cajaxp{
	border : thin;
	border-color : #7e7e7e;
	border-style : solid;
	border-width : 1px;
	background-color : #ffffff;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	width : 15px;
}
.cajap{
	border : thin;
	border-color : #7e7e7e;
	border-style : solid;
	border-width : 1px;
	background-color : #ffffff;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	width : 50px;
}
.caja{
	border : thin;
	border-color : #7e7e7e;
	border-style : solid;
	border-width : 1px;
	background-color : #ffffff;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	width : 150px;
}
.cajagrande{
	border : thin;
	border-color : #7e7e7e;
	border-style : solid;
	border-width : 1px;
	background-color : #ffffff;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	width : 200px;
}
.cajaxgrande{
	border : thin;
	border-color : #7e7e7e;
	border-style : solid;
	border-width : 1px;
	background-color : #ffffff;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	width : 350px;
}
.cajadetexto{
	border : thin;
	border-color : #7e7e7e;
	border-style : solid;
	border-width : 1px;
	background-color : #ffffff;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	width : 350px;
	height: 80px;
}
.subtituloderecha{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #004A80;
	font-weight : bold;
	text-align : right;
	margin-top: 6px;
}
.subtitulocentro{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #004A80;
	font-weight : bold;
	text-align : center;
	margin-top: 6px;
}
.enlacetexto{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
}
a.enlacetexto:hover{
	background-color : #7E7E7E;
	color : #ffffff;
}
.titulonoticia{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: #004A80;
	font-weight : bold;
}
.subtitulonoticia{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	margin-top: 6px;
}
.solapa{
	background: url(../el_gobierno_informa/images_common/solapa.gif);
	border: 0px;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-weight : bold;
}
.enlacenegritasubrayado{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-weight : bold;
	text-decoration: underline;
}
.enlacenegritasubrayadocursiva{
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	font-weight : bold;
	text-decoration: underline;
	font-style: italic;
}
.cabeceratabla{
	border : thin;
	border-color : #006699;
	border-style : solid;
	border-width : 1px;
	background-color : #006699;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #FAFAFA;
	font-weight : bold;
	vertical-align : middle;
	text-align : center;
	
	}
.cabeceratablaizquierda{
	border : thin;
	border-color : #006699;
	border-style : solid;
	border-width : 1px;
	background-color : #006699;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #FAFAFA;
	font-weight : bold;
	vertical-align : middle;
	text-align : left;
	}
.cabeceratablag{
	border : thin;
	border-color : #E5E5E5;
	border-style : solid;
	border-width : 1px;
	background-color : #006699;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #FAFAFA;
	font-weight : bold;
	vertical-align : middle;
	text-align : center;
	
	}
.filaclara{
	background-color : #FAFAFA;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
}
.filaclaranegrita{
	background-color : #FAFAFA;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	font-weight: bold;
}
.filaclaracentro{
	background-color : #FAFAFA;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	text-align : center;
}
.filaoscura{
	background-color : #EDEAEA;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
}
.filaoscuranegrita{
	background-color : #EDEAEA;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	font-weight: bold;
}
.filaoscuracentro{
	background-color : #EDEAEA;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #000000;
	text-align : center;
}
.tablablanca{
	border : thin;
	border-color : #FFFFFF;
	border-style : solid;
	border-width : 1px;
	background-color : #FFFFFF;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
.cabeceratablagris{
	border : thin;
	border-color : #E5E5E5;
	border-style : solid;
	border-width : 1px;
	background-color : #FAFAFA;
	font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #004A80;
	font-weight : bold;
	vertical-align : middle;
}
.normalazulnegritacentrado{
font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 10px;
color: #004A80;
font-weight : bold;
text-align: center;
}
.boton{
	border: thin;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	width: 70px;
	background-color: #EBEBEB;
	text-align: center;
	font-weight: bold;
}
.botongrande{
	border: thin;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3D3D3D;
	width: 160px;
	background-color: #EBEBEB;
	text-align: center;
	font-weight: bold;
}
